/* 
 Theme Name:   Child Theme
 Theme URI:    
 Description:  Custom Template BICC
 Author:       admin
 Author URI:   
 Template:     canvas
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.entry img, img.thumbnail { background:none; border: 0px;}

@media only screen and (min-width: 768px) {
    #navigation { 
        float: right; 
        width: auto; 
        clear:none; 
        max-width: 600px; // This can be changed
    }
}

.site-content article {
    padding-bottom: 0;
}

.site-footer {
    padding-top: 0;
}

.site-main,
.site-main article:last-child {
    margin-bottom: 0;
}
